div#post-image
{
	float: left;
	display: block;
	width: 100%;
	height: 20em;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

div#post
{
	float: left;
	background-color: #ffffff;
	min-height: 5em;
}

div.sidebar-text-block-text > a > img
{
	float: right;
	margin-left: 1em;
	margin-bottom: 1em;
}

a.amazon-button
{
	display: inline-block;
	clear: both;
	padding: 1em;
	color: #ffffff;
	background-color: #333333;
	border-radius: 5px;
}

a.amazon-button:hover
{
	color: #ffffff;
	background-color: #666666;
}
